@charset "utf-8";

/**
* 네트워크
*/


/* 위도 경도 숨기기*/
.country_latlng, .latlng, .country, .region {display:none;}

/**
 * 국내지점/사무소 
 */
.content_domestic .domestic {float:left;}
.content_domestic .domestic .map {width:620px; height:400px;}
.content_domestic .domestic:nth-child(odd) {margin-right:20px; clear:right;}
.content_domestic .domestic:nth-child(even) {margin-left:20px; }
.content_domestic .domestic .domestic_tit {padding:38px 0 20px; font-size:24px; line-height:24px; color:#145fb3;}
.content_domestic .domestic .domestic_desc {padding-top:14px; width:620px; min-height:308px;}
.content_domestic .domestic .domestic_desc dt {float:left; padding:10px 0 10px 15px; width:112px; background:url(../images/common/bg_branch_desc.gif) no-repeat left 19px; font-weight:500;}
.content_domestic .domestic .domestic_desc dd {float:left; padding:10px 0; clear:right; width:493px; font-weight:400; color:#777;}



/**
 * 해외법인 
 */
.content_corp .box_top {height:424px;}
.content_corp .box_top .box_map {float:left; width:856px; height:424px;}
.content_corp .box_map .map {height:100%;}
/* 국가선택*/
.content_corp .box_country {float:left; margin-left:4px; padding:20px; width:168px; height:385px; background:#f0f0f0;}
.content_corp .box_country .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_corp .box_country .list_country {padding:10px 0;  border:3px solid #145fb3; width:142px; height:324px; background:#fff; overflow-y:auto;}
.content_corp .box_country .list_country li {height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_corp .box_country .list_country li.on,
.content_corp .box_country .list_country li:hover {color:#145fb3;}
/* 지역선택 */
.content_corp .box_region {float:left; margin-left:4px; padding:20px; width:168px; height:385px; background:#f0f0f0;}
.content_corp .box_region .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_corp .box_region .list_region {padding:10px 0;  border:3px solid #145fb3; width:142px; height:324px; background:#fff; overflow-y:auto;}
.content_corp .box_region .list_region li {height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_corp .box_region .list_region li.on,
.content_corp .box_region .list_region li:hover {color:#145fb3;}

.content_corp .corp_country .wrap_desc .right {border-top:1px solid #e0e0e0;}
.content_corp .corp_country .wrap_desc:nth-child(3) .right {border-top:none;}
.content_corp .country_name {margin-top:50px; padding-top:30px; border-top:1px solid #e0e0e0; font-size:30px; font-weight:500; line-height:30px; color:#145fb3;}
.content_corp .wrap_desc  {padding-top:20px;}
.content_corp .wrap_desc .left {float:left; width:257px;}
.content_corp .wrap_desc .right {float:left; width:1023px;}
.content_corp .wrap_desc .overseas_region {font-size:24px; font-weight:500; line-height:32px;}
.content_corp .corp_desc {padding-top:20px; line-height:36px; }
.content_corp .corp_desc dt {float:left; padding-left:15px; width:111px; background:url(../images/common/bg_branch_desc.gif) no-repeat left 19px; font-weight:500;}
.content_corp .corp_desc dd {float:left; clear:right; padding-right:16px; width:880px; font-weight:400; color:#777;}

./*content_corp .box_country {float:left; margin-left:4px; padding:20px; width:380px; height:385px; background:#f0f0f0;}
.content_corp .box_country .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_corp .box_country .list_country {padding:10px 0;  border:3px solid #145fb3; width:374px; height:324px; background:#fff; overflow-y:auto;}
.content_corp .box_country .list_country li {height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_corp .box_country .list_country li.on,
.content_corp .box_country .list_country li:hover {color:#145fb3;}
.content_corp .wrap_desc  {margin-top:50px; padding-top:30px; border-top:1px solid #e0e0e0;}
.content_corp .wrap_desc .left {float:left; width:257px;}
.content_corp .wrap_desc .right {float:left; width:1023px;}
.content_corp .wrap_desc .corp_area {font-size:24px; font-weight:500; line-height:32px; color:#145fb3;}
.content_corp .corp_desc {line-height:36px; }
.content_corp .corp_desc dt {float:left; padding-left:15px; width:111px; background:url(../images/common/bg_branch_desc.gif) no-repeat left 19px; font-weight:500;}
.content_corp .corp_desc dd {float:left; clear:right; padding-right:16px; width:880px; font-weight:400; color:#777;}
*/

/**
 * 해외대리점
  */
.content_agency .box_top {height:424px;}
.content_agency .box_top .box_map {float:left; width:856px; height:424px;}
.content_agency .box_map .map {height:100%;}
/* 국가선택*/
.content_agency .box_country {float:left; margin-left:4px; padding:20px; width:168px; height:385px; background:#f0f0f0;}
.content_agency .box_country .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_agency .box_country .list_country {padding:10px 0;  border:3px solid #145fb3; width:142px; height:324px; background:#fff; overflow-y:auto;}
.content_agency .box_country .list_country li {height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_agency .box_country .list_country li.on,
.content_agency .box_country .list_country li:hover {color:#145fb3;}
/* 지역선택 */
.content_agency .box_region {float:left; margin-left:4px; padding:20px; width:168px; height:385px; background:#f0f0f0;}
.content_agency .box_region .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_agency .box_region .list_region {padding:10px 0;  border:3px solid #145fb3; width:142px; height:324px; background:#fff; overflow-y:auto;}
.content_agency .box_region .list_region li {width:120px; height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_agency .box_region .list_region li a {text-overflow:ellipsis; overflow:hidden; white-space: nowrap;}
.content_agency .box_region .list_region li.on,
.content_agency .box_region .list_region li:hover {color:#145fb3;}

.content_agency .agency_country .wrap_desc .right {border-top:1px solid #e0e0e0;}
.content_agency .agency_country .wrap_desc:nth-child(3) .right {border-top:none;}
.content_agency .country_name {margin-top:50px; padding-top:30px; border-top:1px solid #e0e0e0; font-size:30px; font-weight:500; line-height:30px; color:#145fb3;}
.content_agency .wrap_desc  {padding-top:20px;}
.content_agency .wrap_desc .left {float:left; width:257px;}
.content_agency .wrap_desc .right {float:left; width:1023px;}
.content_agency .wrap_desc .overseas_region {font-size:24px; font-weight:500; line-height:32px;}
.content_agency .agency_desc {padding-top:20px; line-height:36px; }
.content_agency .agency_desc dt {float:left; padding-left:15px; width:111px; background:url(../images/common/bg_branch_desc.gif) no-repeat left 19px; font-weight:500;}
.content_agency .agency_desc dd {float:left; clear:right; padding-right:16px; width:880px; font-weight:400; color:#777;}


/**
 *  관계사 
 */
.content_affiliated .list_affiliated li {float:left; width:620px; padding:0 0 60px;}
.content_affiliated .list_affiliated li:nth-child(odd) {margin-right:20px; clear:right;}
.content_affiliated .list_affiliated li:nth-child(even) {margin-left:20px; }
.content_affiliated .affiliated_name {padding-bottom:16px; font-size:24px; font-weight:500; color:#145fb3;}
.content_affiliated .affiliated_logo { height:66px;}
.content_affiliated .affiliated_desc {padding-top:23px; line-height:32px; min-height:160px;}
.content_affiliated .affiliated_desc:after {display:block; content:''; clear:both;}
.content_affiliated .affiliated_desc dt {float:left; padding-left:13px; width:113px; background:url(../images/common/bg_branch_desc.gif) no-repeat left 16px; font-weight:500;}
.content_affiliated .affiliated_desc dd {float:left; clear:right; padding-right:16px; width:478px; font-weight:400; color:#777;}


/**
 * Contact Us 
 */
.content_contact .box_top {height:424px;}
.content_contact .box_top .box_map {float:left; width:856px; height:424px;}
.content_contact .box_map .map {height:100%;}
.content_contact .box_country {float:left; margin-left:4px; padding:20px; width:168px; height:385px; background:#f0f0f0;}
.content_contact .box_country .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_contact .box_country .list_country {padding:10px 0;  border:3px solid #145fb3; width:142px; height:324px; background:#fff; overflow-y:auto;}
.content_contact .box_country .list_country li {height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_contact .box_country .list_country li.on,
.content_contact .box_country .list_country li:hover {color:#145fb3;}
.content_contact .box_region {float:left; margin-left:4px; padding:20px; width:168px; height:385px; background:#f0f0f0;}
.content_contact .box_region .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_contact .box_region .list_region {padding:10px 0;  border:3px solid #145fb3; width:142px; height:324px; background:#fff; overflow-y:auto;}
.content_contact .box_region .list_region li {width:120px; height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
.content_contact .box_region .list_region li a {text-overflow:ellipsis; overflow:hidden; white-space: nowrap;}
.content_contact .box_region .list_region li.on,
.content_contact .box_region .list_region li:hover {color:#145fb3;}
/*.content_contact .tbl_contact {margin-top:50px; border-top:2px solid #333; border-bottom:1px solid #ccc;}
.content_contact .tbl_contact tr th:first-child {border-left:none;} 
.content_contact .tbl_contact tr th {height:56px; font-weight:500; border-left:1px solid #ccc;}
.content_contact .tbl_contact tr td:first-child {border-left:none;}
.content_contact .tbl_contact tr td {padding:21px 10px; border-top:1px solid #ccc; border-left:1px solid #ccc; text-align:center; color:#999;}*/
.content_contact .contact_country .wrap_desc .right {border-top:1px solid #e0e0e0;}
.content_contact .contact_country .wrap_desc:nth-child(3) .right {border-top:none;}
.content_contact .country_name {margin-top:50px; padding-top:30px; border-top:1px solid #e0e0e0; font-size:30px; font-weight:500; line-height:30px; color:#145fb3;}
.content_contact .wrap_desc  {padding-top:20px;}
.content_contact .wrap_desc .left {float:left; width:257px;}
.content_contact .wrap_desc .right {float:left; width:1023px;}
.content_contact .wrap_desc .contact_region {font-size:24px; font-weight:500; line-height:32px;}
.content_contact .contact_desc {padding-top:20px; line-height:36px; }
.content_contact .contact_desc dt {float:left; padding-left:15px; width:111px; background:url(../images/common/bg_branch_desc.gif) no-repeat left 19px; font-weight:500;}
.content_contact .contact_desc dd {float:left; clear:right; padding-right:16px; width:880px; font-weight:400; color:#777;}
